@media all and (min-width: 768px) {
	.show-in-mobile,
	.show-on-mobile {
		display: none !important;
	}
}
@media all and (min-width: 992px) {
	.show-in-tablet,
	.show-on-tablet {
		display: none !important;
	}
	.green-btn::before,
	.tran02,
	.tran02 svg,
	.tran02 path,
	.tran02::before,
	.tran02::after {
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
	.tran04,
	.tran04 svg,
	.tran04 path,
	.tran04::before,
	.tran04::after {
		-webkit-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	.green-btn::before {
		content: "";
		background: #3D256D;
		position: absolute;
		inset: 0;
		border-radius: 6px;
		z-index: -1;
		-webkit-transform: scale(0.7);
		transform: scale(0.7);
		opacity: 0;
	}
	.green-btn:hover::before {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	#page-nav a:hover {
		color: #00AE8C;
	}
	.last-winners-item-btn:hover {
		box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.10);
	}
	.last-winners-item-btn:hover .last-winners-item-img {
		-webkit-transform: scale(0.97);
		transform: scale(0.97);
	}
	.last-winners-item-btn:hover .last-winners-item-title {
		right: 1%;
		left: 1%;
		bottom: 1%;
	}
	.close-floating-form:hover {
		background-color: #2F1D54;
	}
	.wpcf7-submit:hover {
		background: #3D256D;
	}
	.bottom-form-box .wpcf7-checkbox-wrap {
		position: absolute;
		position: relative;
		order: 2;
		right: 0;
		top: 100%;
		font-size: 16px;
		margin: 28px 0 0 0;
		margin: 0;
		width: 100%;
	}
	.tag-btn:not(.active):hover,
	.upload-btn-wrap:hover {
		background: #E1D9F2;
	}
}
@media all and (max-width: 1647px) {
	.floating-form-btn {
		left: 20px;
	}
	.steps-section .gallery-images-section .last-winners-item-btn {
		height: 22.4vw;
	}
	.winners-stage-list-item .last-winners-item-btn {
		height: 27.5vw;
	}
}
@media all and (max-width: 1410px) {
	.header-logos-wrap {
		width: 27%;
	}
	#page-nav {
		width: 35%;
	}
	#page-nav ul {
		justify-content: center;
	}
	#page-nav li {
		flex-grow: unset;
	}
	.hp-top-banner-section .swiper-slide {
		min-height: 600px;
	}
	.hp-top-banner-title {
		font-size: 54px;
	}
	.hp-top-banner-section .next,
	.hp-top-banner-section .prev {
		bottom: 326px;
	}
	.about-section {
		padding: 150px 0;
	}
	.about-section-imgs-1,
	.about-section-imgs-2 {
		border-width:26px;
	}
	.titles {
		font-size: 38px;
	}
	.last-winners-section {
		padding-bottom: 130px;
	}
	.last-winners-section::before {
		height: 520px;
	}
	.last-winners-item-btn {
		height: 34.681vw;
	}
	.last-winners-list {
		gap: 70px;
	}
	.last-winners-item {
		width: -webkit-calc(33.333% - 47px);
		width: calc(33.333% - 47px);
	}
	.txt-img-item-content ul {
		gap: 30px;
	}
	.gallery-images-section .last-winners-item-btn {
		height: 21.773vw;
	}
	.img-details-img-wrap,
	.img-details-content {
		padding-top: 90px;
		padding-bottom: 90px;
	}
	.prizes-table-td {
		width: 33.333% !important;
	}
	.prizes-text .prizes-table-td:nth-child(1) {
		padding-left: 10px;
	}
	.prizes-table-td:nth-child(1) .prizes-text,
	.prizes-table-td:nth-child(1) .prizes-img-wrap {
		padding-left: 20px;
	}
	.steps-section .gallery-images-section .last-winners-list {
		gap: 26px;
	}
	.steps-section .gallery-images-section .last-winners-item {
		width: -webkit-calc(25% - 20px);
		width: calc(25% - 20px);
	}
	.steps-section .gallery-images-section .last-winners-item-btn {
		height: 28vw;
	}
	.winners-stage-list-item .last-winners-item-btn {
		height: 25vw;
	}
}
@media all and (max-width: 1200px) {
	body {
		font-size: 20px;
	}
	.titles {
		font-size: 36px;
	}
	#page-nav a {
		font-size: 18px;
	}
	.top-search-form {
		margin: 0 0 0 30px;
	}
	.hp-top-banner-section .swiper-slide {
		min-height: 450px;
	}
	.hp-top-banner-section .next,
	.hp-top-banner-section .prev {
		bottom: 250px;
	}
	.hp-top-banner-title {
		font-size: 50px;
	}
	.about-section-content {
		width: 53%;
	}
	.about-section-imgs-wrap {
		width: 43%;
		padding: 0 0 70px 0;
	}
	.about-section-imgs-1,
	.about-section-imgs-2 {
		border-width: 8px;
	}
	.about-section {
		background-size: auto 240px;
	}
	.last-winners-section::before {
		height: 450px;
	}
	.last-winners-list {
		gap: 50px;
	}
	.last-winners-item {
		width: -webkit-calc(33.333% - 34px);
		width: calc(33.333% - 34px);
	}
	.gallery-images-section .last-winners-item {
		width: -webkit-calc(25% - 24px);
		width: calc(25% - 24px);
	}
	.gallery-images-section .last-winners-item-btn {
		height: 28vw;
	}
	.img-details-content {
		width: 48%;
		width: 425px;
		padding-left: 30px;
		padding-right: 40px;
	}
	.img-details-img-wrap {
		/*width: 52%;*/
		width:100%;
		padding-left: 30px;
		padding-right: 30px;
	}
	.img-details-title {
		font-size: 32px;
	}
	.img-details-title-wrap {
		font-size: 24px;
	}
	.img-details-title-wrap {
		margin: 0 0 25px 0;
	}
	.tags-list {
		gap: 20px;
	}
	.steps-section .gallery-images-section {
		margin: 60px 0 0 0;
	}
	.steps-section .gallery-images-section .last-winners-item {
		width: -webkit-calc(33.333% - 18px);
		width: calc(33.333% - 18px);
	}
	.steps-section .gallery-images-section .last-winners-item-btn {
		height: 37vw;
	}
	.winners-stage-list-item {
		flex-direction: column;
		gap: 20px;
	}
	.winners-stage-list-item-title {
		display: flex;
		background-size: auto 40px;
		width: auto;
		min-height: 40px;
		padding: 0 0 5px 33px;
		align-items: center;
	}
	.winners-stage-list-item .last-winners-item-btn {
		height: 38vw;
	}
	.winners-stage-wrap {
		margin-bottom: 120px;
	}
	.winners-stage-list {
		padding: 0;
	}
}
@media all and (max-width: 1024px) {
	#page-nav {
		width: 32%;
	}
	.last-winners-section {
		padding-top: 100px;
	}
	.last-winners-section::before {
		height: 380px;
	}
	.last-winners-section .titles {
		margin: 0 0 70px 0;
	}
	.txt-img-item {
		margin: 0 0 110px 0;
	}
}
@media all and (max-width: 991px) {
	.hide-in-tablet,
	.hide-on-tablet {
		display: none !important;
	}
	#page-header > .container {
		height: 80px;
	}
	#page-main {
		padding: 80px 0 0 0;
	}
	.header-logos-wrap {
		width: 185px;
	}
	.kanat-logo-img,
	.kanat-gallery-logo-img {
		height: 44px;
	}
	#page-nav {
		background: #fff;
		width: 100%;
		height: -webkit-calc(100% - 80px);
		height: calc(100% - 80px);
		margin: 0;
		position: fixed;
		top: 80px;
		right: 0;
	}
	#page-nav ul {
		height: auto;
		flex-direction: column;
		margin: 80px 0 0 0;
	}
	#page-nav li {
		height: auto;
	}
	#page-nav a {
		font-size: 20px;
		padding-top: 12px;
		padding-bottom: 12px;
	}
	.top-search-form {
		width: auto;
		position: fixed;
		top: 90px;
		right: 20px;
		left: 20px;
		margin: 0;
	}
	.js-contrast-btn {
		margin: 0 auto 0 25px;
	}
	#page-nav,
	.top-search-form {
		opacity: 0;
		visibility: hidden;
		-webkit-transform: translate(-30%, 0);
		transform: translate(-30%, 0);
		-webkit-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	.mobile-menu-is-open #page-nav,
	.mobile-menu-is-open .top-search-form  {
		opacity: 1;
		visibility: visible;
		-webkit-transform: translate(0,0);
		transform: translate(0,0);
	}
	.hp-top-banner-title {
		font-size: 46px;
	}
	.about-section {
		padding: 90px 0;
	}
	.about-section-container {
		flex-direction: column-reverse;
	}
	.about-section-imgs-wrap {
		width: 100%;
		margin: 0 auto 40px;
		max-width: 550px;
	}
	.about-section-content {
		width: 100%;
	}
	.last-winners-section::before {
		height: 350px;
	}
	.last-winners-list {
		gap: 20px;
	}
	.last-winners-item {
		width: -webkit-calc(33.333% - 14px);
		width: calc(33.333% - 14px);
	}
	.last-winners-item-btn {
		height: 37vw;
	}
	.footer-details {
		flex-direction: column;
	}
	.footer-links-wrap:first-child {
		width: 100%;
		padding-bottom: 20px;
	}
	.footer-links-wrap {
		width: 100%;
	}
	.footer-socials-list {
		gap: 30px;
	}
	.txt-img-item,
	.txt-img-item:nth-child(even) {
		flex-direction: column-reverse;
		gap: 40px;
	}
	.txt-img-item-content,
	.txt-img-item:nth-child(even) .txt-img-item-content {
		padding: 0;
	}
	.txt-img-item-content {
		width: 100%;
	}
	.txt-img-item-img {
		width: 100%;
	}
	.bottom-form-box .wpcf7-form,
	.bottom-form-box .wpcf7-form > p {
		flex-wrap: wrap;
		align-items: center;
	}
	.bottom-form-box .wpcf7-form-control-wrap {
		width: -webkit-calc(33.333% - 19px);
		width: calc(33.333% - 19px);
		flex: unset;
	}
	.bottom-form-box .wpcf7-checkbox-wrap {
		width: -webkit-calc(100% - 220px);
		width: calc(100% - 220px);
	}
	.bottom-form-box .wpcf7-checkbox-wrap .wpcf7-form-control-wrap {
		width: auto;
	}
	.gallery-images-section .last-winners-list {
		gap: 20px;
	}
	.gallery-images-section .last-winners-item {
		width: -webkit-calc(33.333% - 14px);
		width: calc(33.333% - 14px);
	}
	.gallery-images-section .last-winners-item-btn {
		height: 36.7vw;
	}
	.img-details-wrap {
		flex-direction: column;
	}
	.img-details-content {
		width: 100%;
		padding-top: 60px;
		padding-bottom: 50px;
	}
	.img-details-img-wrap {
		/*width: 100%;*/
		max-width: 100%;
		padding: 0;
	}
	.prizes-text {
		font-size: 18px;
		line-height: 22px;
	}
	.prizes-img-wrap {
		height: 250px;
	}
	.step1-form-wrap .wpcf7-submit,
	.step1-form-wrap .wpcf7-form-control-wrap {
		width: -webkit-calc(50% - 15px);
		width: calc(50% - 15px);
	}
	.step1-form-wrap .wpcf7-form-control-wrap.textarea-wrap {
		width: 100%;
	}
	.steps-title-wrap,
	.steps-title {
		font-size: 32px;
	}
	.steps-section .gallery-images-section .last-winners-item {
		width: -webkit-calc(50% - 13px);
		width: calc(50% - 13px);
	}
	.steps-section .gallery-images-section .last-winners-item-btn {
		height: 56vw;
	}
	.winners-stage-list-item-title {
		font-size: 22px;
	}
}
@media all and (max-width: 767px) {
	body {
		font-size: 18px;
	}
	.hide-in-mobile,
	.hide-on-mobile {
		display: none !important;
	}
	.hp-top-banner-content-wrap {
		padding: 40px 30px;
	}
	.hp-top-banner-section .next,
	.hp-top-banner-section .prev {
		width: 12px;
	}
	.hp-top-banner-title {
		font-size: 40px;
	}
	.green-btn {
		min-height: 46px;
		font-size: 20px;
		gap: 10px;
	}
	.titles {
		font-size: 30px;
	}
	.last-winners-section {
		padding: 70px 0 100px 0;
	}
	.last-winners-section > .container {
		padding: 0;
	}
	.last-winners-section .titles {
		padding: 0 20px;
		margin: 0 0 50px 0;
	}
	.last-winners-list {
		overflow: auto;
		justify-content: flex-start;
		padding: 0 20px;
	}
	.last-winners-item {
		width: 260px;
		flex-shrink: 0;
	}
	.last-winners-item-btn {
		height: 330px;
	}
	.footer-top {
		flex-direction: column;
		align-items: center;
	}
	.footer-details {
		width: 100%;
	}
	.footer-logo-and-socials {
		width: 100%;
		margin: 50px 0 0 0;
	}
	.footer-socials-list {
		margin: 0 auto;
	}
	.floating-form-box {
		width: 100%;
		height: 100%;
		bottom: 0;
	}
	.floating-form-btn {
		width: 60px;
		height: 60px;
	}
	.floating-form-btn-img {
		width: 30px;
		height: 30px;
	}
	.stop-floating-btn .floating-form-btn {
		top: -30px;
	}
	.banner-play {
		width: 43px;
		height: 43px;
	}
	.faqs-title {
		font-size: 26px;
	}
	.faqs-section,
	.tags-section,
	.top-title-section {
		margin: 0 0 70px 0;
	}
	.bottom-form-section > .container,
	.faqs-section > .container {
		padding-right: 0;
		padding-left: 0;
	}
	.top-title {
		font-size: 36px;
	}
	.breadcrumbs {
		font-size: 18px;
	}
	.q-ul > li > .q-text {
		font-size: 18px;
	}
	.q-ul > li .q-btn {
		padding: 8px 15px;
	}
	.bottom-form-section {
		margin: 0;
	}
	.bottom-form-box {
		padding: 130px 0 100px 0;
	}
	.bottom-form-box-titles {
		margin-left: 0;
	}
	.bottom-form-box .wpcf7-form-control-wrap {
		width: 100%;
	}
	.gallery-images-section .last-winners-list {
		justify-content: center;
		padding: 0;
	}
	.gallery-images-section {
		margin: 0 0 100px 0;
	}
	.tags-list {
		gap: 15px;
	}
	.img-details-title-wrap::before {
		right: -15px;
	}
	.img-details-content {
		padding: 60px 30px 30px 20px;
	}
	.img-details-title {
		font-size: 30px;
	}
	.img-details-title-wrap {
		font-size: 22px;
	}
	.prizes-wrap {
		flex-direction: column;
	}
	.prizes-imgs,
	.prizes-text {
		flex-direction: column;
	}
	.prizes-table-td {
		width: 100% !important;
		text-align: right;
		flex-direction: row;
	}
	.prizes-text::after {
		width: auto;
		height: 1px;
		top: auto;
		bottom: 0;
		left: 15px;
		right: 0;
	}
	.prizes-img-wrap::after {
		width: auto;
		height: 1px;
		top: auto;
		bottom: 0;
		left: 10px;
		right: 10px;
	}
	.prizes-table-td .prizes-img-wrap {
		border-left: 1px solid #3D256D !important;
		border-right: 1px solid #3D256D !important;
	}
	.prizes-img-wrap {
		height: auto;
		width: 40%;
		flex-shrink: 0;
		padding: 10px !important;
	}
	.prizes-text {
		padding: 25px 0 25px 15px !important;
	}
	.prizes-table-td:nth-child(1) .prizes-img-wrap {
		border-bottom: none;
	}
	.prizes-table-td:nth-child(2) .prizes-img-wrap {
		border-top: none;
		border-bottom: none;
	}
	.prizes-table-td:nth-child(3) .prizes-img-wrap {
		border-top: none;
	}
	.prizes-img {
		max-height: 120px;
	}
	.prizes-section {
		margin: 0 0 100px 0;
	}
	.winners-stage-list {
		flex-direction: column;
		gap: 50px;
	}
	.winners-stage-list-item {
		width: 100%;
	}
	.winners-stage-list-item .last-winners-item-btn {
		height: 115vw;
	}
	.winners-stage-wrap {
		margin-bottom: 60px;
	}
}
@media all and (max-width: 599px) {
	.footer-bottom {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}
	.footer-links-wrap:first-child li {
		width: 100%;
	}
	.footer-links-wrap {
		padding-left: 0 !important;
	}
	.footer-links-wrap > ul > li {
		padding: 5px 0;
	}
	.footer-copyrights {
		margin: 0 0 10px 0;
	}
	.bottom-form-box .wpcf7-checkbox-wrap {
		width: 100%;
	}
	.bottom-form-box .wpcf7-submit {
		width: 100%;
	}
	.gallery-images-section .last-winners-item {
		width: -webkit-calc(50% - 10px);
		width: calc(50% - 10px);
	}
	.gallery-images-section .last-winners-item-btn {
		height: 55vw;
	}
	.step1-form-wrap .wpcf7-submit,
	.step1-form-wrap .wpcf7-form-control-wrap {
		width: 100%;
	}
	.steps-title-wrap {
		flex-direction: column;
		text-align: right;
		align-items: flex-start;
	}
	.steps-title {
		border-bottom: 3px solid #0AB285;
		border-left: none;
		margin: 0 0 10px 0;
		padding: 0 0 10px 0;
	}
	.steps-section .gallery-images-section .last-winners-item {
		width: 100%;
	}
	.steps-section .gallery-images-section .last-winners-item-btn {
		height: 112vw;
	}
}
@media all and (max-width: 479px) {
}



.zoom200 .bottom-form-box .wpcf7-form-control-wrap {
    width: 100%;
}